/* Site specific local overrides here */
html.landing.site-home.layout-premium .sec-top-stories { order: 1 }
html.landing.site-home.layout-premium .sec-photo-gallery { order: 6 }
html.landing.site-home.layout-premium .sec-featured-athletes { order: 3 }
html.landing.site-home.layout-premium .sec-standings { order: 4 }
html.landing.site-home.layout-premium .sec-stat-leaders { order: 5 }
html.landing.site-home.layout-premium .sec-banner { order: 2 }
html.landing.site-home.layout-premium .sec-social-icons { order: 7 }
html.landing.site-home.layout-premium .sec-sponsors { order: 8 }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color: var(--bs-primary) }

.site-footer .social-icons-footer .nav-link { position:relative; padding:5px 10px; margin:0 }
.site-footer .social-icons-footer .nav-link:after { content:''; position:absolute; left:50%; bottom:0; width:0; height:5px; background-color:var(--bs-primary); transition:width .2s ease-in; transform:translateX(-50%) }
.site-footer .social-icons-footer .nav-link:hover:after { width: calc(100% - 15px) }

.site-footer a:hover, .site-footer a:focus { color: var(--bs-primary) }

/* For Recent News Title */
.sec-recent-news .component-headlines.layout-grid .page-details { display:none !important }

#h2-featured-athletes, #h2-social-icons{background:#000; color:#fff;}

@media(min-width:992px){
    .pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link a {    opacity: 1;    text-indent: -999px;    background: transparent;   color: #000; }
    .pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link:hover:before {   color: #fff; }
}

.sec-top-stories .component-headlines.layout-flow .boxscores .content { font-size:1rem; }